> # NAME

> MagFilteri - 3D API mag filter

> # USAGE

> MagFilter[i] = int(type)

> # VALID ENUMERANTS

> type: Point, Nearest, Linear

> # DESCRIPTION

> Set the Direct3D sampler magnification filter type for texture unit i, where i is in the range 0-15. See sampler state MagFilter for details.

> The standard reset callback sets the MagFilter[i] state to int(Point).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> MagFilter, GenerateMipmap, Texture, Texture1D, Texture1DEnable, Texture2D, Texture2DEnable, Texture3D, Texture3DEnable, TextureCubeMap, TextureCubeMapEnable, TextureEnvMode, TextureFactor, TextureRectangle, TextureRectangleEnable, MaxMipLevel, MinFilter, MipFilter, MipMapLodBias